import { NavLink } from 'react-router'
import logo from '@/assets/images/logo.png'

function Logo() {
  return (
    <NavLink to='/'>
      <img src={logo} alt='' className='w-[42px] h-[42px]' />
    </NavLink>
  )
}

export default Logo
